/* -- General & Layout */

body { font:14px Arial, Helvetica, sans-serif; }
a { text-decoration:underline; }
a:visited, a:hover { text-decoration:none; }

#page { width:1000px; margin:0 auto; }
#header { position:relative; top:5px; height:294px; background:#1a78ff url(images/header-bg.jpg) no-repeat 50% 0; background-size:cover; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
#main { min-height:237px; padding:30px 0 15px; background:#9e5d00; color:#fff; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; }
#footer { text-align:center; }

#logo { position:absolute; right:38px; top:14px; }
#logo a { display:block; width:292px; height:151px; background:url(images/logo.png) no-repeat 50%; text-decoration:none; }

#main-nav { position:absolute; left:0; bottom:20px; width:100%; text-align:center; /* IE6 */ }
#main-nav .menu, #main-nav .menu ul, #main-nav .menu li { margin:0; padding:0; list-style:none; }
#main-nav .menu { width:596px; height:48px; margin:0 auto; background:url(images/main-nav-bg.png) no-repeat 50% 0; font-size:0; text-align:center; }
#main-nav .menu li { display:inline-block; vertical-align:top; float:none; /* Just in case */ }
#main-nav .menu li a { display:block; height:23px; margin:8px 5px 0; padding:0 18px; color:#000; font:italic 700 11px/23px Arial, Helvetica, sans-serif; text-decoration:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
#main-nav .menu li a:hover, #main-nav .menu li.current a { background:#9c5d01 url(images/main-nav-active-bg2.png) repeat-x 50%; color:#fff; }

#main a { color:#fff; }
#content { width:510px; margin:0 auto; }
.page-title { margin-top:0; font-size:18px; text-align:center; }

#footer .copyright { margin:0; padding:5px 10px; }

/* -- Mobile Navbar */

.navbar-header { display:none; padding:5px 5px 5px 15px; background:#1a78ff; color:#fff; }
.navbar-header .navbar-brand { float:left; margin:0; font-size:18px; line-height:34px; }
.navbar-header .navbar-toggle { float:right; }

/* -- Classes */

.clearfix:before, .clearfix:after { content:''; display:table; }
.clearfix:after { clear:both; }

/* Screen Reader Only */
.sr-only { position:absolute; clip:rect(1px, 1px, 1px, 1px); }

.hide { display:none; }

.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }

/* Width MUST be set */
.icon-bar { display:block; width:22px; height:2px; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px; }
.icon-bar+.icon-bar { margin-top:4px; }

.navbar-toggle { border:1px solid #ddd; padding:9px 10px; background:#fff; cursor:pointer; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.navbar-toggle:hover, .active .navbar-toggle/*:focus*/ { background:#ddd; }
.navbar-toggle .icon-bar { background:#888; }

/* -- Page-specific */

.products-services { text-align:center; }
.products-services h3 { margin-top:0; font-size:14px; }
.products-services .box { float:left; width:50%; }
.products-services .box-left .inner { margin-right:10px; margin-left:0; }
.products-services .box-right .inner { margin-right:0; margin-left:10px; }
/*.products-services .product { text-align:right; }*/

.contact-us .row { width:209px; margin:0 auto; }
.contact-us .row .col { display:block; float:left; }
.contact-us .row .col-left { width:66px; margin-right:10px; }
.contact-us .row .col-right { width:133px; }
.contact-us address { margin-bottom:10px; font-style:normal; }
.contact-us .row-1 { margin-bottom:10px; }

/* -- Responsive */

@media only screen and (max-width: 1024px) {
	#page { width:100%; }
}

@media only screen and (min-width: 640px) {
	body.js #main-nav .menu { display:block !important; height:48px !important; }
}

@media only screen and (max-width: 640px) {
	html {
		/* Disable text size adjust on the iPhone */
		-webkit-text-size-adjust: none;
	}

	#header { height:auto; top:0; }
	#logo { display:none; }

	#main-nav { position:static; }
	#main-nav .menu { width:auto; background:#fff; }
	#main-nav .menu li { width:100%; text-align:left; }
	#main-nav .menu li a { height:auto; padding:5px 10px; margin:5px 5px 0; font-style:normal; font-weight:400; font-size:14px; }
	#main-nav .menu li a:hover, #main-nav .menu li.current a { background-image:none; }

	/* padding-bottom is the margin-bottom of the last menu item */
	body.js #main-nav .menu { height:0; padding-bottom:0; overflow:hidden; }
	body.js #main-nav.active .menu, body.no-js #main-nav .menu { padding-bottom:5px; }
	body.no-js #main-nav .menu { height:auto; }

	.navbar-header { display:block; }
	body.no-js .navbar-header .navbar-toggle { display:none; }

	#logo a { max-width:100%; height:auto; }
	.products-services img { max-width:100%; height:auto; }
}

@media only screen and (max-width: 544px) {
	#content { width:auto; margin:0 10px; }
}

@media only screen and (max-width: 480px) {
	.navbar-header { font-size:18px; }
	.navbar-header .navbar-brand { font-size:.889em; /* 16/18 */ }

	.products-services .box { width:100%; }
	.products-services .box-left .inner { margin:0 0 10px; }
	.products-services .box-right .inner { margin:10px 0 0; }
}

@media only screen and (max-width: 320px) {
	.navbar-header { padding:10px; }
	.navbar-header .navbar-toggle { float:none; width:auto; padding:5px 10px; font-size:.778em; /* 14/18 */ }
	.navbar-header .navbar-brand { width:100%; height:auto; margin-bottom:10px; line-height:normal; }
	.navbar-header .navbar-toggle .sr-only { position:static; clip:auto; color:#9c5d01; }
	.navbar-header .navbar-toggle .icon-bar { display:none; }

	#main-nav .menu li a { line-height:normal; }

	.contact-us-wrap .page-title { text-align:left; }
	.contact-us .row { width:100%; }
	.contact-us .row .col { float:none; width:auto; }
	.contact-us .row .col-right { margin-left:10px; }
}

/* -- Print */

/* @todo or N/A */
